﻿/*********************************************************************************/
/* GERAL                                                                         */
/*********************************************************************************/
.fa-awnser:before {
    content: "\f14b"
}
/*********************************************************************************/
/* VLIBRAS                                                                       */
/*********************************************************************************/
#slideout {
    position: fixed;
    top: 255px;
    right: 0;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    width: 35px;
    padding: 0;
    z-index: 9999;
}

#slideout_inner {
    position: fixed;
    top: 255px;
    right: -250px;
    position: fixed;
    width: 250px;
    padding: 25px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: #eee;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

#slideout:hover {
    right: 250px;
}

#slideout:hover #slideout_inner {
    right: 0;
}
/*********************************************************************************/
/* VLIBRAS                                                                       */
/*********************************************************************************/



/*********************************************************************************/
/* TipTip CSS                                                                    */
/*********************************************************************************/

#tiptip_holder {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    font-family: "Verdana";
    text-decoration: none;
}

#tiptip_holder.tip_top {
    padding-bottom: 1em;
}

#tiptip_holder.tip_bottom {
    padding-top: 1em;
}

#tiptip_holder.tip_right {
    padding-left: 1em;
}

#tiptip_holder.tip_left {
    padding-right: 1em;
}

#tiptip_content {
    font-size: 12pt;
    color: #fff;
    text-shadow: 0 0 0.125em #000;
    padding: 1em;
    border: 0.063em solid rgba(255,255,255,0.25);
    background-color: rgb(25,25,25);
    background-color: rgba(25,25,25,0.92);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
    border-radius: 0.188em;
    -webkit-border-radius: 0.188em;
    -moz-border-radius: 0.188em;
    box-shadow: 0 0 0.188em #555;
    -webkit-box-shadow: 0 0 0.188em #555;
    -moz-box-shadow: 0 0 0.188em #555;
    width: 30em;
}

#tiptip_arrow, #tiptip_arrow_inner {
    position: absolute;
    border-color: transparent;
    border-style: solid;
    border-width: 0.375em;
    height: 0;
    width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
    border-top-color: #fff;
    border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
    border-bottom-color: #fff;
    border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
    border-right-color: #fff;
    border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
    border-left-color: #fff;
    border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
    margin-top: -0.438em;
    margin-left: -0.375em;
    border-top-color: rgb(25,25,25);
    border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
    margin-top: -0.313em;
    margin-left: -0.375em;
    border-bottom-color: rgb(25,25,25);
    border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
    margin-top: -0.375em;
    margin-left: -0.313em;
    border-right-color: rgb(25,25,25);
    border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
    margin-top: -0.375em;
    margin-left: -0.438em;
    border-left-color: rgb(25,25,25);
    border-left-color: rgba(25,25,25,0.92);
}
/*********************************************************************************/
/* TipTip CSS                                                                    */
/*********************************************************************************/



/*********************************************************************************/
/* IMPRESSÃO                                                                     */
/*********************************************************************************/
@media print {
    header, footer {
        display: none;
    }
    /*Esconde os links*/
    a[href]:after {
        content: none !important;
    }
}
/*********************************************************************************/
/* IMPRESSÃO                                                                     */
/*********************************************************************************/



/*TITULOS*/
.bg-titulo {
    color: #b31e18;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
/*TITULOS*/


/*ARQUIVOS*/
.arquivos {
    height: 70px;
    /*border: 1px dotted #999;*/
    display: block;
    padding: 10px;
}

.linha-arquivos {
    background: #000;
    height: 1px;
}

.arquivos-titulo {
    /*border: 1px solid #999;*/
    background: #ffffff;
    display: block;
    padding: 12px;
    color: #000;
}

.arquivos:hover {
    background-color: #f1f1f1;
}

.arquivo-icone {
    width: 50px;
    float: left;
}

.arquivo-descricao {
    float: left;
    line-height: 48px;
}
/*ARQUIVOS*/


/*BOTÕES*/
.btn-destaques a {
    height: 54px;
    width: 200px;
    border: 1px solid #004b80;
    font-size: 18px;
    text-align: center;
    color: #004b80;
    line-height: 16px;
    display: block;
    background: #f5f5f5;
}

.btn-destaque-icon {
    width: 20%;
    float: left;
    margin-left: 15px;
    margin-top: 12px;
}

.btn-leia {
    background-color: #004b80;
    text-align: center;
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    font-size: 12px;
    float: right;
    margin-top: 20px;
}
/*BOTÕES*/


/*SESSÕES ANTERIORES*/
.leg-info {
    color: #004b80;
    font-weight: bold;
    float: right;
    padding-top: 20px;
    margin-right: 5px;
}
/*SESSÕES ANTERIORES*/


/*********************************************************************************/
/* GERAL                                                                         */
/*********************************************************************************/



/*********************************************************************************/
/* HEADER                                                                        */
/*********************************************************************************/
.header {
    background: transparent;
    font-size: 12pt;
    height: 8em;
}

.logo-header {
    max-width: 150px;
}

/*versão mobile*/

@media (max-width: 768px) {
    .header {
        background: transparent;
        font-size: 12pt;
        height: auto;
    }
}
/*********************************************************************************/
/* HEADER                                                                        */
/*********************************************************************************/




/*********************************************************************************/
/* NAVBAR                                                                        */
/*********************************************************************************/
.navbar-nav {
    margin: 5px;
}

.navbar-default {
    background: #004B80;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    height: 40px;
    margin-top: 20px;
    z-index: 10;
}

.navbar-nav > li > a {
    line-height: 10px;
}

.dropdown-menu {
    background: #004B80;
    font-size: 14px;
    text-transform: uppercase;
}

.dropdown-menu > li > a {
    padding: 6px 20px;
    color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: white;
    background-color: #004B80;
 
}

/*Mobile*/

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #004B80;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #004B80;
        background-color: white;
     
    }

    .navbar-nav .open .dropdown-menu {
        margin-top: -3px;
        margin-bottom: -6px;
    }
}

@media (min-width: 992px) {
    /*Abre o submenu ao passar o mouse*/
    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: block;
    }
}
/*********************************************************************************/
/* NAVBAR                                                                        */
/*********************************************************************************/



/*********************************************************************************/
/* CONTAS PÚBLICAS                                                               */
/*********************************************************************************/

.cp-ano {
    padding: 15px;
    border: 1px dotted #e6e6e6;
    margin: 2px;
    font-weight: bold;
    font-size: 15pt;
    text-align: center;
}

.cp-arquivos {
    height: 70px;
    border: 1px dotted #999;
    display: block;
    padding: 10px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {

    .cp-arquivos {
        height: auto;
        border: 1px dotted #999;
        display: block;
        padding: 10px;
        margin-bottom: 20px;
    }
}

/*********************************************************************************/
/* CONTAS PÚBLICAS                                                               */
/*********************************************************************************/



/*********************************************************************************/
/* CARGOS E SALARIOS                                                             */
/*********************************************************************************/

.salario-filtro {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 1px dotted #999;
    padding: 10px;
}

.dropsalario select {
    height: 40px;
    width: 100%;
    border: 1px solid #e6e6e6;
    background-color: #FFF;
}

table {
    width: 100%;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

th, td {
    padding: 15px;
    text-align: left;
}

.cabecalho {
    background-color: lightgray;
    color: black;
    text-align: center;
    font-size: 16px;
}

/*********************************************************************************/
/* CARGOS E SALARIOS                                                             */
/*********************************************************************************/

/*********************************************************************************/
/* CONFIRMAÇÃO                                                                   */
/*********************************************************************************/
/* Sucess*/

.success-checkmark {
    width: 80px;
    height: 115px;
    margin: 0 auto;
}

.success-checkmark .check-icon {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 50%;
    box-sizing: content-box;
    border: 4px solid #4caf50;
}

.success-checkmark .check-icon::before {
    top: 3px;
    left: -2px;
    width: 30px;
    transform-origin: 100% 50%;
    border-radius: 100px 0 0 100px;
}

.success-checkmark .check-icon::after {
    top: 0;
    left: 30px;
    width: 60px;
    transform-origin: 0 50%;
    border-radius: 0 100px 100px 0;
    animation: rotate-circle 4.25s ease-in;
}

.success-checkmark .check-icon::before, .success-checkmark .check-icon::after {
    content: "";
    height: 100px;
    position: absolute;
    background: #ffffff;
    transform: rotate(-45deg);
}

.success-checkmark .check-icon .icon-line {
    height: 5px;
    background-color: #4caf50;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 10;
}

.success-checkmark .check-icon .icon-line.line-tip {
    top: 46px;
    left: 14px;
    width: 25px;
    transform: rotate(45deg);
    animation: icon-line-tip 0.75s;
}

.success-checkmark .check-icon .icon-line.line-long {
    top: 38px;
    right: 8px;
    width: 47px;
    transform: rotate(-45deg);
    animation: icon-line-long 0.75s;
}

.success-checkmark .check-icon .icon-circle {
    top: -4px;
    left: -4px;
    z-index: 10;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    box-sizing: content-box;
    border: 4px solid rgba(76, 175, 80, 0.5);
}

.success-checkmark .check-icon .icon-fix {
    top: 8px;
    width: 5px;
    left: 26px;
    z-index: 1;
    height: 85px;
    position: absolute;
    transform: rotate(-45deg);
    background-color: #ffffff;
}

@keyframes rotate-circle {
    0% {
        transform: rotate(-45deg);
    }

    5% {
        transform: rotate(-45deg);
    }

    12% {
        transform: rotate(-405deg);
    }

    100% {
        transform: rotate(-405deg);
    }
}

@keyframes icon-line-tip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }

    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }

    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }

    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }

    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}

@keyframes icon-line-long {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }

    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }

    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }

    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}

/* Unsucess*/
.unsuccess-checkmark {
    width: 80px;
    height: 115px;
    margin: 0 auto;
}

.unsuccess-checkmark .check-icon {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 50%;
    box-sizing: content-box;
    border: 4px solid #bc0909;
}


.unsuccess-checkmark .check-icon::before {
    top: 3px;
    left: -2px;
    width: 30px;
    transform-origin: 100% 50%;
    border-radius: 100px 0 0 100px;
}

.unsuccess-checkmark .check-icon::after {
    top: 0;
    left: 30px;
    width: 60px;
    transform-origin: 0 50%;
    border-radius: 0 100px 100px 0;
    animation: rotate-circle 4.25s ease-in;
}

.unsuccess-checkmark .check-icon::before, .unsuccess-checkmark .check-icon::after {
    content: "";
    height: 100px;
    position: absolute;
    background: #ffffff;
    transform: rotate(-45deg);
}

.unsuccess-checkmark .check-icon .iconline {
    height: 5px;
    background-color: #bc0909;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 10;
}

.unsuccess-checkmark .check-icon .iconline.line-1 {
    top: 40px;
    left: 10px;
    width: 60px;
    transform: rotate(45deg);
    animation: icon-line-1 0.75s;
}

.unsuccess-checkmark .check-icon .iconline.line-2 {
    top: 40px;
    right: 8px;
    width: 60px;
    transform: rotate(-45deg);
    animation: icon-line-2 0.75s;
}

.unsuccess-checkmark .check-icon .icon-circle {
    top: -4px;
    left: -4px;
    z-index: 10;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    box-sizing: content-box;
    border: 4px solid rgba(219, 13, 13, 0.5);
}

.unsuccess-checkmark .check-icon .icon-fix {
    top: 8px;
    width: 5px;
    left: 26px;
    z-index: 1;
    height: 85px;
    position: absolute;
    transform: rotate(-45deg);
    background-color: #ffffff;
}

@keyframes rotate-circle {
    0% {
        transform: rotate(-45deg);
    }

    5% {
        transform: rotate(-45deg);
    }

    12% {
        transform: rotate(-405deg);
    }

    100% {
        transform: rotate(-405deg);
    }
}

@keyframes icon-line-1 {
    0% {
        top: 40px;
        left: 10px;
        width: 0px;
    }

    100% {
        top: 40px;
        left: 10px;
        width: 60px;
    }
}

@keyframes icon-line-2 {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }


    100% {
        top: 40px;
        right: 8px;
        width: 60px;
    }
}
/*********************************************************************************/
/* CONFIRMAÇÃO                                                                   */
/*********************************************************************************/

/*********************************************************************************/
/* DOWNLOAD                                                                      */
/*********************************************************************************/

.arquivos-download {
    height: 100px;
    border: 1px dotted #999;
    display: block;
    padding: 10px;
    margin-bottom: 20px;
}

.arquivos-download:hover {
    background-color: #f1f1f1;
}

.icone-download {
    width: 50px;
    float: left;
}

.descricao-download {
    float: left;
    margin-left: 15px;
}

/*********************************************************************************/
/* DOWNLOAD                                                                      */
/*********************************************************************************/



/*********************************************************************************/
/* EVENTOS                                                                       */
/*********************************************************************************/

.icone-calendario {
    font-size: 90px;
    color: #bbb;
}

/*********************************************************************************/
/* EVENTOS                                                                       */
/*********************************************************************************/

/*********************************************************************************/
/* FORMULARIO                                                                    */
/*********************************************************************************/
.formulario{
    padding-top: 15px;
    padding-bottom: 30px;
    text-align:center!important;    
}

.corpo-form {
    background-color: white !important;
    padding-left: 30px;
}

.text-form {
    width: 95%;
}

/*********************************************************************************/
/* FORMULARIO                                                                    */
/*********************************************************************************/
/*********************************************************************************/
/* GALERIA DE VÍDEOS                                                             */
/*********************************************************************************/
.video-filtro {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 11em;
    border: 1px dotted #999;
}

.video-filtro:hover {
    background-color: #f1f1f1;
}

.dropvideo {
    height: 40px;
    width: 100%;
    border: 1px solid #e6e6e6;
    background-color: #FFF;
}

@media (max-width: 768px) {
    .video-filtro {
        height: 23em !important;
    }
}

/*********************************************************************************/
/* GALERIA DE VÍDEOS                                                             */
/*********************************************************************************/



/*********************************************************************************/
/* LEGISLATURA                                                                   */
/*********************************************************************************/

.data-legislatura {
    padding-top: 5px;
    border: 1px solid grey;
    text-align: center;
}

/*********************************************************************************/
/* LEGISLATURA                                                                   */
/*********************************************************************************/



/*********************************************************************************/
/* LICITAÇÕES                                                                    */
/*********************************************************************************/

.licitacao-filtro {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 1px dotted #999;
    padding: 10px;
}

.droplicitacao select {
    height: 40px;
    width: 100%;
    border: 1px solid #e6e6e6;
    background-color: #FFF;
}

.licitacao-filtro p {
    margin: 0;
    margin-top: 1em;
    text-align: left !important;
}

.licitacao-filtro input {
    height: 35px;
}

.licitacao-filtro2 {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 1px dotted #999;
    padding: 10px;
    margin-left: 0;
}

.btn-filtro {
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 3px;
}

.licitacao {
    border: 1px solid #000;
    line-height: 1.8;
    padding: 15px;
    font-size: 16px;
    padding-top: 0px;
}

    .licitacao:hover {
        line-height: 1.8;
        background-color: #D6D6D6;
        padding: 15px;
        font-size: 16px;
        padding-top: 0px;
    }

.item-impar {
    background-color: #f3f3f3;
    border: 1px solid #000;
    padding: 15px;
    padding-top: 0px;
}

.link-arquivo {
    float: right;
}
/*********************************************************************************/
/* LICITAÇÕES                                                                    */
/*********************************************************************************/
/*********************************************************************************/
/* LICITAÇÕES - EMPRESA                                                          */
/*********************************************************************************/
.card-licitacao {
    width: 55%;
    height: 35px;
    border: 3px solid #004b80;
    box-shadow: 2px 5px 15px black;
}

.card-licitacao-position {
    float: right;
}

@media screen and (max-width: 780px) {
    .card-licitacao{
        height:auto;
    }
    .card-licitacao-position {
        float: left;
    }
}

.bg-licitacao{   
    font-size: 20px;
}

.box-licitacao {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 1px dotted #999;
    padding: 10px;
}
/*********************************************************************************/
/* LICITAÇÕES - EMPRESA                                                          */
/*********************************************************************************/



/*********************************************************************************/
/* MAILING                                                                       */
/*********************************************************************************/
.newsletter {
    width: 100%;
    height: 150px;
    border: 1px solid #aeaeae;
    border-radius: 18px;
    background: #f7f7f7;
    padding: 0 20px;
}

.input-newsletter {
    background: #fff;
    border: 1px solid #aeaeae;
    border-radius: 14px;
    margin-top: 10px;
    height: 34px;
    padding-left: 20px;
    color: rgb(41, 39, 39);
}

.enviar-newsletter {
    border: none;
    background: transparent;
    margin-top: 20px;
    margin-left: 50%;
}
/*********************************************************************************/
/* MAILING                                                                       */
/*********************************************************************************/



/*********************************************************************************/
/* NOTICIAS                                                                      */
/*********************************************************************************/

/* Box de Comunicados */
.box-comunicado {
    color: #727272;
    font-weight: lighter;
    line-height: 1;
    border: 1em solid #E7E6E6;
    padding: 10px;
}

.box-comunicado a {
    color: #727272;
}

.box-comunicado a:hover {
    color: #ccc;
    text-decoration: none;
}
/* Box de Comunicados */

/* Box de Outras Notícias */
.box-content {
    margin-top: 40px;
    background-color: #E7E7E7;
    color: #727272;
    font-weight: lighter;
}

.box-content .row {
    padding-left: 4em;
}

.box-content img {
    width: 100%;
    padding: 5px;
}

@media (max-width: 768px) {

    .box-content .row {
        padding-left: 0em;
    }
}
/* Box de Outras Notícias */

/*********************************************************************************/
/* NOTICIAS                                                                      */
/*********************************************************************************/




/*********************************************************************************/
/* OUVIDORIA                                                                     */
/*********************************************************************************/
.card-ouvidoria {
    width: 55%;
    border: 3px solid #b31e18;
    box-shadow: 2px 5px 15px black;
}

.card-ouvidoria-position {
    float: right;
}

a {
    color: #8a3532 !important;
}

@media screen and (max-width: 780px) {
    .card-ouvidoria-position {
        float: left;
    }
}

.button-pesquisar {
    background-color: #ccc;
    border: 0 none;
    border-radius: 0.2em;
    color: #333 !important;
    font-size: 12pt;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0.3em 1.6em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s;
    width: 11.250em;
}
/***********/

#ouvidoria-texto {
    text-indent: 2.188em;
    margin-top: 1.250em;
}

#ouvidoria-texto p a {
    font-weight: bold;
    border-bottom: 0.063em dotted #666;
}

/*********************************************************************************/
/* OUVIDORIA                                                                     */
/*********************************************************************************/


/*********************************************************************************/
/* PAGINAÇÃO                                                                     */
/*********************************************************************************/
.pagination {
    background: #f2f2f2;
    padding: 10px;
    margin-bottom: 10px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}
/*********************************************************************************/
/* PAGINAÇÃO                                                                     */
/*********************************************************************************/



/*********************************************************************************/
/* PORTA DA TRANSPARÊNCIA                                                        */
/*********************************************************************************/

.pt-icone {
    padding-bottom: 6px;
    max-width: 99px;
}

.link-box {
    width: 295px;
    height: 190px;
    background-color: #FFF;
    box-shadow: 0 3px 4px rgba(0,0,0,0.1);
    text-align: center;
    padding-top: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-bottom: 1rem;
    margin-right: 20px;
    font-family: "Tahoma";
    font-size: 14px;
    color: #333;
    border-radius: 6px;
    transition: 0.3s;
}

.link-box:hover {
    transform: scale(1.04);
    transition: 0.3s;
}

.link-box .icon {
    padding-bottom: 6px;
    max-width: 99px;
}

.link-box p.title {
    padding: 0 10px;
}

/*********************************************************************************/
/* PORTA DA TRANSPARÊNCIA                                                        */
/*********************************************************************************/



/*********************************************************************************/
/* SIC                                                                           */
/*********************************************************************************/
.bg-titulo-sic {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.bg-destaque-sic {
    font-size: 18px;
    color: #004b80;
    text-align: center;
}

.link-sic {
    color: #004b80;
    font-weight: bold;
}

.ul-sic {
    list-style-type: none;
    padding-left: 0em;
}

#sic-texto {
    text-indent: 2.188em;
    margin-top: 1.250em;
}

#sic-texto p a {
    border-bottom: 0.063em dotted #666;
}

@media screen and (max-width: 780px) {
    .card-position {
        float: left;
    }
}

.card-login {
    border: 3px solid #004b80;
    width: 60%;
    height: auto;
    box-shadow: 2px 5px 15px black;
}

.card-position {
    float: right;
}

.card-painel {
    border: 3px solid #004b80;
    width: 30%;
    height: auto;
    box-shadow: 2px 5px 15px black;
    margin-left: 20px;
}

@media screen and (max-width: 780px) {
    .card-position {
        float: left;
    }

    .card-painel {
        width: 100%;
        margin-left: 0px;
    }
}

.sic-filtro {
    position: relative;
    display: inline-block;
    width: 100%;
    border: 1px dotted #999;
    padding: 10px;
}

.sic-filtro p {
    margin: 0;
    margin-top: 1em;
    text-align: left !important;
}

.sic-filtro input {
    height: 35px;
}

.sic-pesquisa {
    border: 0.063em dotted #666;
    margin-top: 1.250em;
}

#sic-opcao {
    background-color: #d6d6d6;
    width: 40%;
    text-align: center;
}

#sic-opcao a {
    color: #333 !important;
    text-transform: uppercase;
    text-align: center;
}

.button-pesquisar {
    background-color: #ccc;
    border: 0 none;
    border-radius: 0.2em;
    color: #333 !important;
    font-size: 12pt;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0.3em 1.6em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s;
    width: 11.250em;
}

/*----------------*/

#sic-passos {
    text-align: center;
}

#sic-passos a {
    background-color: #ccc;
    border: 0 none;
    border-radius: 0.2em;
    color: #333 !important;
    font-size: 5pt;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 0.625em;
    padding: 0.9em 1.6em;
    padding-top: 4em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s;
    width: 30%;
    height: 25em;
    display: inline-block;
    margin: 0.313em;
}

#sic-passos a h2 {
    font-size: 18pt;
}

#sic-passos a h3 {
    font-size: 10pt;
}

#sic-passos a:hover {
    background-color: #8DD3CE;
}


/*********************************************************************************/
/* SIC                                                                           */
/*********************************************************************************/



/*********************************************************************************/
/* VEREADORES E COMISSÕES                                                        */
/*********************************************************************************/

.btn-composicao a {
    height: 32px;
    display: block;
    border: 1px solid #d6d6d6;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 3px solid #000;
    color: #000;
    line-height: 28px;
    display: block;
    background: #fff;
}

.btn-composicao a:hover, .btn-composicao a:focus {
    background-color: #b70704;
    border-color: #b70704;
    color: #fff;
}

.divisor {
    border-bottom: 3px solid #333;
    margin-top: 0;
}

.vereadores .ver {
    min-height: 350px;
    text-align: center;
}

.vereador {
    width: 100%;
    height: 240px !important;
}

@media (max-width: 768px) {
    .vereadores .ver {
        width: 100%;
        min-height: auto;
        text-align: center;
    }

    .vereador {
        width: 100%;
        height: auto !important;
    }
}

/*********************************************************************************/
/* VEREADORES E COMISSÕES                                                        */
/*********************************************************************************/



/*********************************************************************************/
/* RODAPÉ                                                                        */
/*********************************************************************************/
.adm-footer {
    font-size: 17px !important;
    border: 2px solid #ffffff;
    padding: 10px;
    width: 150px;
    margin: 0 auto;
    margin-top: 20px;
}

.adm-footer-a {
    color: #ffffff !important;
}

.footer {
    background-color: #b31e18;
    color: #333;
    width: 100%;
    display: inline-block;
    margin-top: 3em;
}

.logo-footer {
    max-width: 200px;
}

.info-footer {
    color: #ffffff;
    text-align: center;
}

.copyright {
    color: #000000;
    text-align: center;
    height: 0px;
}

/*********************************************************************************/
/* RODAPÉ                                                                        */
/*********************************************************************************/
.paginacao {
    width: 100%;
    display: inline-block;
    overflow: hidden;
    height: 300px;
    font: bold 12px Arial;
}

.paginacao .menu-horizontal {
    color: #1c69b1;
}

.paginacao .menu-horizontal .paginas {
    font: normal 14px Arial;
    display: block;
    margin: 5px 20px 0 5px;
}

.paginacao .menu-horizontal .paginas static {
    font: normal 14px Arial;
    display: block;
    margin: 0 20px 0 5px;
}

.paginacao .menu-horizontal a {
    border: 1px solid #D2D2D2;
    border-radius: 4px 4px 4px 4px;
    color: #333;
    display: block;
    box-shadow: 0 0 3px red;
    margin: 0 4px;
    padding: 4px;
}

.paginacao .menu-horizontal .active {
    color: #1C69B1;
}
